<div class="jumbotron jumbotron-fluid animated fadeIn fast">

  <div class="container">
    <h1 class="display-3">Selección Peruana App</h1>
    <p class="lead">Esta es una aplicación de los jugadores de la selección peruana.</p>
  </div>

</div>
